Information on source package pycsw

Available versions

ReleaseVersion
buster/non-free2.2.0+dfsg-6
bullseye/non-free2.6.0+dfsg-1
bookworm/non-free2.6.1+dfsg-2
sid/non-free2.6.1+dfsg-2

Resolved issues

BugDescription
CVE-2016-8640A SQL injection vulnerability in pycsw all versions before 2.0.2, 1.10 ...

Search for package or bug name: Reporting problems